discussion.models.Subject_Student Class Reference

This class is used to create the Subject_Student table. More...

Inheritance diagram for discussion.models.Subject_Student:
[legend]
Collaboration diagram for discussion.models.Subject_Student:
[legend]

## Classes

class | Meta

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| subject = models.ForeignKey(Subject, on_delete=models.CASCADE)
| student = models.ForeignKey(Person, on_delete=models.CASCADE)
| is_accepted = models.BooleanField(default=False)

## Detailed Description

This class is used to create the Subject_Student table.

    This class is used to create the Subject_Student table in the database. In which we will be storing the subject taken by the students that bon ACCEPTED nad PENDING subjects

The documentation for this class was generated from the following file:

- discussion/models.py